#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Ocolus\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-08-25 02:23+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.4.0; wp-5.4.1"

#: sidebar-store.php:21 page.php:80 sidebar-shop.php:18 index.php:131
msgid "Sidebar"
msgstr ""

#: page.php:56 framework/blog-functions.php:408
msgid "Pages:"
msgstr ""

#: page.php:78 framework/settings/theme-options.php:1801
msgid "Page Sidebar"
msgstr ""

#: sidebar-shop.php:16
msgid "Shop Sidebar"
msgstr ""

#: index.php:129
msgid "Post Sidebar"
msgstr ""

#. %s: post title
#: comments.php:35
#, php-format
msgctxt "comments title"
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#. 1: number of comments, 2: post title
#: comments.php:39
#, php-format
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:66
msgid "Previous"
msgstr ""

#: comments.php:67
msgid "Next"
msgstr ""

#: comments.php:73
msgid "Comments are closed."
msgstr ""

#: 404.php:20
msgid "Oops! I&rsquo;m embarrassed..."
msgstr ""

#: 404.php:23
msgid "It may be that someone or something has eaten the page."
msgstr ""

#: 404.php:28
msgid ""
"Apologize for this inconvenience. Please try searching for something else or"
msgstr ""

#: 404.php:30
msgid "Back To Homepage"
msgstr ""

#: 404.php:37
msgctxt "placeholder"
msgid "Your keyword"
msgstr ""

#: 404.php:41
msgid "SEARCH"
msgstr ""

#: searchform.php:16
msgctxt "placeholder"
msgid "Search&hellip;"
msgstr ""

#: functions.php:58 framework/importer/importer.php:170
msgid "Primary Menu"
msgstr ""

#: functions.php:59 framework/importer/importer.php:171
msgid "Account Menu"
msgstr ""

#: functions.php:60
msgid "Vertical Menu"
msgstr ""

#: functions.php:104
msgid "Widget Area"
msgstr ""

#: functions.php:106
msgid "Add widgets here to appear in your blog sidebar."
msgstr ""

#: functions.php:114
msgid "Header Widget Area"
msgstr ""

#: functions.php:116
msgid "Add widgets here to appear in your header sidebar."
msgstr ""

#: functions.php:124
msgid "Shop Widget Area"
msgstr ""

#: functions.php:126
msgid "Add widgets here to appear in your shop sidebar."
msgstr ""

#: functions.php:134
msgid "Product Widget Area"
msgstr ""

#: functions.php:136
msgid "Add widgets here to appear in your product sidebar."
msgstr ""

#: functions.php:144
msgid "Vendor Widget Area"
msgstr ""

#: functions.php:146
msgid "Add widgets here to appear in vendor sidebar."
msgstr ""

#: content-none.php:1
msgid "Nothing Found"
msgstr ""

#: content-none.php:4
msgid "Ready to publish your first post?"
msgstr ""

#: content-none.php:4
msgid "Get started here"
msgstr ""

#: content-none.php:6
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: content-none.php:9
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: woocommerce/content-widget-reviews.php:30
#, php-format
msgid "by %s"
msgstr ""

#: framework/blog-functions.php:31 framework/blog-functions.php:318
msgid "Read More"
msgstr ""

#: framework/blog-functions.php:57
msgid "Reading Now"
msgstr ""

#: framework/blog-functions.php:113
#: vc_templates/ovic_products/ovic_products.php:131
#: woocommerce/loop/pagination.php:51
msgid "LOAD MORE"
msgstr ""

#: framework/blog-functions.php:122
msgid "LOADING"
msgstr ""

#: framework/blog-functions.php:178
msgid "Previous Project"
msgstr ""

#: framework/blog-functions.php:189
msgid "Next Project"
msgstr ""

#: framework/blog-functions.php:219
msgid "Latest Posts"
msgstr ""

#: framework/blog-functions.php:244
#, php-format
msgid "Search Results for: \"%s\""
msgstr ""

#: framework/blog-functions.php:272
msgid "0 Comments"
msgstr ""

#: framework/blog-functions.php:273
msgid "1 Comment"
msgstr ""

#: framework/blog-functions.php:274
msgid "% Comments"
msgstr ""

#: framework/blog-functions.php:289
#: templates/blog/blog-single/full_width_v2.php:28
msgid "DATE"
msgstr ""

#: framework/blog-functions.php:297
msgid "CLIENT"
msgstr ""

#: framework/blog-functions.php:302
msgid "TEAM"
msgstr ""

#: framework/blog-functions.php:307
msgid "SERVICE"
msgstr ""

#: framework/blog-functions.php:360
msgid "Edit"
msgstr ""

#: framework/blog-functions.php:365
msgid "(Your comment is awaiting moderation.)"
msgstr ""

#: framework/blog-functions.php:387
#: vc_templates/ovic_category/layout/style-05.php:46
#: vc_templates/ovic_category/layout/style-01.php:91
#: vc_templates/ovic_category/layout/default.php:49
#: vc_templates/ovic_category/layout/style-07.php:50
#: vc_templates/ovic_category/layout/style-03.php:40
msgid "..."
msgstr ""

#. %s: Name of current post
#: framework/blog-functions.php:403
#, php-format
msgid "Continue reading %s"
msgstr ""

#: framework/blog-functions.php:425
msgid "By"
msgstr ""

#: framework/blog-functions.php:548 framework/visual-composer.php:177
msgid "All"
msgstr ""

#: framework/visual-composer.php:23
msgid "Ovic Button"
msgstr ""

#: framework/visual-composer.php:24
msgid "Ovic Button 2"
msgstr ""

#: framework/visual-composer.php:25
msgid "Ovic Button 3"
msgstr ""

#: framework/visual-composer.php:29 framework/visual-composer.php:199
msgid "Custom Fonts"
msgstr ""

#: framework/visual-composer.php:30 framework/visual-composer.php:200
#: framework/visual-composer.php:208 framework/visual-composer.php:389
#: framework/visual-composer.php:2004 framework/visual-composer.php:2059
msgid "Image"
msgstr ""

#: framework/visual-composer.php:107
msgid "Icomoon Badge"
msgstr ""

#: framework/visual-composer.php:108
msgid "Icomoon Budget"
msgstr ""

#: framework/visual-composer.php:109
msgid "Icomoon List"
msgstr ""

#: framework/visual-composer.php:110
msgid "Icomoon Smartwatch"
msgstr ""

#: framework/visual-composer.php:111
msgid "Icomoon Tablet"
msgstr ""

#: framework/visual-composer.php:112
msgid "Icomoon Web Design"
msgstr ""

#: framework/visual-composer.php:113
msgid "Icomoon Mail"
msgstr ""

#: framework/visual-composer.php:114
msgid "Icomoon Point"
msgstr ""

#: framework/visual-composer.php:115
msgid "Icomoon Support"
msgstr ""

#: framework/visual-composer.php:116
msgid "Icomoon Square"
msgstr ""

#: framework/visual-composer.php:117
msgid "Icomoon Armchair"
msgstr ""

#: framework/visual-composer.php:118
msgid "Icomoon Back"
msgstr ""

#: framework/visual-composer.php:119
msgid "Icomoon Cancel"
msgstr ""

#: framework/visual-composer.php:120
msgid "Icomoon Carrier"
msgstr ""

#: framework/visual-composer.php:121
msgid "Icomoon Chat"
msgstr ""

#: framework/visual-composer.php:122
msgid "Icomoon Close"
msgstr ""

#: framework/visual-composer.php:123
msgid "Icomoon Closet"
msgstr ""

#: framework/visual-composer.php:124
msgid "Icomoon Comment Other"
msgstr ""

#: framework/visual-composer.php:125
msgid "Icomoon Comment"
msgstr ""

#: framework/visual-composer.php:126
msgid "Icomoon Compare"
msgstr ""

#: framework/visual-composer.php:127
msgid "Icomoon Console"
msgstr ""

#: framework/visual-composer.php:128
msgid "Icomoon Cosmetics"
msgstr ""

#: framework/visual-composer.php:129
msgid "Icomoon Cross out"
msgstr ""

#: framework/visual-composer.php:130
msgid "Icomoon Cursor More"
msgstr ""

#: framework/visual-composer.php:131
msgid "Icomoon Cursor Pause"
msgstr ""

#: framework/visual-composer.php:132
msgid "Icomoon Cursor Play"
msgstr ""

#: framework/visual-composer.php:133
msgid "Icomoon Discuss issue"
msgstr ""

#: framework/visual-composer.php:134
msgid "Icomoon Double sofa"
msgstr ""

#: framework/visual-composer.php:135
msgid "Icomoon Dumbbell"
msgstr ""

#: framework/visual-composer.php:136
msgid "Icomoon Empty shopping cart"
msgstr ""

#: framework/visual-composer.php:137
msgid "Icomoon Fabric"
msgstr ""

#: framework/visual-composer.php:138
msgid "Icomoon Full screen"
msgstr ""

#: framework/visual-composer.php:139
msgid "Icomoon Gift"
msgstr ""

#: framework/visual-composer.php:140
msgid "Icomoon Grid"
msgstr ""

#: framework/visual-composer.php:141
msgid "Icomoon Heart"
msgstr ""

#: framework/visual-composer.php:142
msgid "Icomoon Home"
msgstr ""

#: framework/visual-composer.php:143
msgid "Icomoon Idea"
msgstr ""

#: framework/visual-composer.php:144
msgid "Icomoon Layers round"
msgstr ""

#: framework/visual-composer.php:145
msgid "Icomoon Layers"
msgstr ""

#: framework/visual-composer.php:146
msgid "Icomoon Left arrow"
msgstr ""

#: framework/visual-composer.php:147
msgid "Icomoon List Menu"
msgstr ""

#: framework/visual-composer.php:148
msgid "Icomoon Magnifying glass"
msgstr ""

#: framework/visual-composer.php:149
msgid "Icomoon Map marker"
msgstr ""

#: framework/visual-composer.php:150
msgid "Icomoon Money"
msgstr ""

#: framework/visual-composer.php:151
msgid "Icomoon Next"
msgstr ""

#: framework/visual-composer.php:152
msgid "Icomoon Pencil Case"
msgstr ""

#: framework/visual-composer.php:153
msgid "Icomoon Photographer"
msgstr ""

#: framework/visual-composer.php:154
msgid "Icomoon Plant"
msgstr ""

#: framework/visual-composer.php:155
msgid "Icomoon Quality"
msgstr ""

#: framework/visual-composer.php:156
msgid "Icomoon Right arrow"
msgstr ""

#: framework/visual-composer.php:157
msgid "Icomoon Shipped"
msgstr ""

#: framework/visual-composer.php:158
msgid "Icomoon Shirt"
msgstr ""

#: framework/visual-composer.php:159
msgid "Icomoon Shopping bag"
msgstr ""

#: framework/visual-composer.php:160
msgid "Icomoon Sketch"
msgstr ""

#: framework/visual-composer.php:161
msgid "Icomoon Small diamond"
msgstr ""

#: framework/visual-composer.php:162
msgid "Icomoon Table classic"
msgstr ""

#: framework/visual-composer.php:163
msgid "Icomoon Table"
msgstr ""

#: framework/visual-composer.php:164
msgid "Icomoon Three dots"
msgstr ""

#: framework/visual-composer.php:165
msgid "Icomoon Up arrow"
msgstr ""

#: framework/visual-composer.php:166
msgid "Icomoon User"
msgstr ""

#: framework/visual-composer.php:167
msgid "Icomoon Washing machine"
msgstr ""

#: framework/visual-composer.php:168
msgid "Icomoon Wedding rings"
msgstr ""

#: framework/visual-composer.php:190
msgid "Icon library"
msgstr ""

#: framework/visual-composer.php:192
msgid "Font Awesome"
msgstr ""

#: framework/visual-composer.php:193
msgid "Open Iconic"
msgstr ""

#: framework/visual-composer.php:194
msgid "Typicons"
msgstr ""

#: framework/visual-composer.php:195
msgid "Entypo"
msgstr ""

#: framework/visual-composer.php:196
msgid "Linecons"
msgstr ""

#: framework/visual-composer.php:197
msgid "Mono Social"
msgstr ""

#: framework/visual-composer.php:198
msgid "Material"
msgstr ""

#: framework/visual-composer.php:204
msgid "Select icon library."
msgstr ""

#: framework/visual-composer.php:217 framework/visual-composer.php:231
#: framework/visual-composer.php:246 framework/visual-composer.php:262
#: framework/visual-composer.php:278 framework/visual-composer.php:293
#: framework/visual-composer.php:309 framework/visual-composer.php:325
#: framework/visual-composer.php:375 framework/visual-composer.php:1873
msgid "Icon"
msgstr ""

#: framework/visual-composer.php:218 framework/visual-composer.php:242
#: framework/visual-composer.php:258 framework/visual-composer.php:274
#: framework/visual-composer.php:305 framework/visual-composer.php:321
#: framework/visual-composer.php:337 framework/visual-composer.php:376
#: framework/visual-composer.php:1884
msgid "Select icon from library."
msgstr ""

#: framework/visual-composer.php:346 framework/visual-composer.php:1618
msgid "Effect"
msgstr ""

#: framework/visual-composer.php:347
msgid "Image Effect"
msgstr ""

#: framework/visual-composer.php:350 framework/visual-composer.php:1621
#: framework/visual-composer.php:2358 framework/settings/theme-options.php:864
#: framework/settings/helper.php:707
msgid "None"
msgstr ""

#: framework/visual-composer.php:351 framework/visual-composer.php:1622
msgid "Normal Effect"
msgstr ""

#: framework/visual-composer.php:352 framework/visual-composer.php:1623
msgid "Normal Effect Dark"
msgstr ""

#: framework/visual-composer.php:353
msgid "Faded In"
msgstr ""

#: framework/visual-composer.php:354
msgid "Bounce In"
msgstr ""

#: framework/visual-composer.php:355 framework/visual-composer.php:1624
msgid "Background Zoom"
msgstr ""

#: framework/visual-composer.php:356
msgid "Rotate Left In"
msgstr ""

#: framework/visual-composer.php:357
msgid "Rotate Right In"
msgstr ""

#: framework/visual-composer.php:358
msgid "Translate Left"
msgstr ""

#: framework/visual-composer.php:359
msgid "Translate Right"
msgstr ""

#: framework/visual-composer.php:360 framework/visual-composer.php:1625
msgid "Plus Zoom"
msgstr ""

#: framework/visual-composer.php:361 framework/visual-composer.php:1626
msgid "Border Zoom"
msgstr ""

#: framework/visual-composer.php:362 framework/visual-composer.php:1627
msgid "Border ScaleUp"
msgstr ""

#: framework/visual-composer.php:398
msgid "Extra class name"
msgstr ""

#: framework/visual-composer.php:400
msgid ""
"If you wish to style particular content element differently, then use this "
"field to add a class name and then refer to it in your css file."
msgstr ""

#: framework/visual-composer.php:407
msgid "Ovic: Disable Popup"
msgstr ""

#: framework/visual-composer.php:409 framework/visual-composer.php:424
#: framework/visual-composer.php:476 framework/visual-composer.php:518
#: framework/visual-composer.php:536 framework/visual-composer.php:553
#: framework/visual-composer.php:850 framework/visual-composer.php:914
#: framework/visual-composer.php:976 framework/visual-composer.php:1067
#: framework/visual-composer.php:1208 framework/visual-composer.php:1285
#: framework/visual-composer.php:1311 framework/visual-composer.php:1333
#: framework/visual-composer.php:1425 framework/visual-composer.php:1657
#: framework/visual-composer.php:1734 framework/visual-composer.php:1800
#: framework/visual-composer.php:1949 framework/visual-composer.php:1961
#: framework/visual-composer.php:1985 framework/visual-composer.php:2288
msgid "Ocolus Shortcode"
msgstr ""

#: framework/visual-composer.php:410
msgid "Checkbox Disable Popup"
msgstr ""

#: framework/visual-composer.php:414
msgid "Text"
msgstr ""

#: framework/visual-composer.php:416
msgid "Don&rsquo;t show this popup again"
msgstr ""

#: framework/visual-composer.php:422
msgid "Ovic: Pricing Box"
msgstr ""

#: framework/visual-composer.php:425
msgid "Display Pricing Box"
msgstr ""

#: framework/visual-composer.php:434 framework/visual-composer.php:482
#: framework/visual-composer.php:558 framework/visual-composer.php:658
#: framework/visual-composer.php:861 framework/visual-composer.php:925
#: framework/visual-composer.php:987 framework/visual-composer.php:1072
#: framework/visual-composer.php:1219 framework/visual-composer.php:1291
#: framework/visual-composer.php:1316 framework/visual-composer.php:1348
#: framework/visual-composer.php:1484 framework/visual-composer.php:1684
#: framework/visual-composer.php:1740 framework/visual-composer.php:1990
#: framework/visual-composer.php:2238 framework/visual-composer.php:2293
#: framework/settings/theme-options.php:692
#: framework/settings/theme-options.php:735
msgid "Title"
msgstr ""

#: framework/visual-composer.php:439
msgid "List info price"
msgstr ""

#: framework/visual-composer.php:441
msgid ""
"Enter links for each slide (Note: divide links with linebreaks (Enter))."
msgstr ""

#: framework/visual-composer.php:445
msgid "Link Button"
msgstr ""

#: framework/visual-composer.php:450
msgid "Currency"
msgstr ""

#: framework/visual-composer.php:453 framework/visual-composer.php:460
#: framework/visual-composer.php:467
msgid "Price Options"
msgstr ""

#: framework/visual-composer.php:457 woocommerce/cart/cart.php:33
#: woocommerce/cart/cart.php:93
msgid "Price"
msgstr ""

#: framework/visual-composer.php:464
msgid "Time"
msgstr ""

#: framework/visual-composer.php:474
msgid "Ocolus: Icon Box"
msgstr ""

#: framework/visual-composer.php:477
msgid "Display Icon Box"
msgstr ""

#: framework/visual-composer.php:488
msgid "Content"
msgstr ""

#: framework/visual-composer.php:507
msgid "Link"
msgstr ""

#: framework/visual-composer.php:509
msgid "The Link to Icon"
msgstr ""

#: framework/visual-composer.php:516
msgid "Ocolus: Pin Map"
msgstr ""

#: framework/visual-composer.php:519
msgid "Display Pin Map"
msgstr ""

#: framework/visual-composer.php:523
msgid "Pinmap style"
msgstr ""

#: framework/visual-composer.php:527
msgid "Select a style for pinmap item"
msgstr ""

#: framework/visual-composer.php:534
msgid "Ocolus: Social"
msgstr ""

#: framework/visual-composer.php:537
msgid "Display Social"
msgstr ""

#: framework/visual-composer.php:542
msgid "List Social"
msgstr ""

#: framework/visual-composer.php:552
msgid "Ocolus: Blog"
msgstr ""

#: framework/visual-composer.php:554
msgid "Display Blog"
msgstr ""

#: framework/visual-composer.php:560 framework/visual-composer.php:863
#: framework/visual-composer.php:927 framework/visual-composer.php:1074
msgid "The title of shortcode"
msgstr ""

#: framework/visual-composer.php:565
msgid "Blog style"
msgstr ""

#: framework/visual-composer.php:570
msgid "Select a style for blog item"
msgstr ""

#: framework/visual-composer.php:574
msgid "Full Size Image"
msgstr ""

#: framework/visual-composer.php:577 framework/visual-composer.php:706
#: framework/visual-composer.php:2530 framework/settings/theme-options.php:1175
#: framework/settings/theme-options.php:1298
#: framework/settings/theme-options.php:1413
msgid "Enable"
msgstr ""

#: framework/visual-composer.php:579 framework/visual-composer.php:592
#: framework/visual-composer.php:607 framework/visual-composer.php:622
#: framework/visual-composer.php:633 framework/visual-composer.php:646
#: framework/visual-composer.php:669 framework/visual-composer.php:681
msgid "Blog Settings"
msgstr ""

#: framework/visual-composer.php:580
msgid "Use original full size image posts and no crop"
msgstr ""

#: framework/visual-composer.php:584
msgid "Post List style"
msgstr ""

#: framework/visual-composer.php:587 framework/visual-composer.php:1082
#: framework/visual-composer.php:2037 framework/visual-composer.php:2302
msgid "Grid Bootstrap"
msgstr ""

#: framework/visual-composer.php:588 framework/visual-composer.php:1083
#: framework/visual-composer.php:2038 framework/visual-composer.php:2303
msgid "Owl Carousel"
msgstr ""

#: framework/visual-composer.php:589 framework/visual-composer.php:2304
msgid "Grid Isotope"
msgstr ""

#: framework/visual-composer.php:593
msgid "Select view blog shortcode"
msgstr ""

#: framework/visual-composer.php:597 framework/visual-composer.php:2378
msgid "Target"
msgstr ""

#: framework/visual-composer.php:600
msgid "Recent Post"
msgstr ""

#: framework/visual-composer.php:601 framework/visual-composer.php:2246
msgid "Popularity"
msgstr ""

#: framework/visual-composer.php:602
msgid "Select Post"
msgstr ""

#: framework/visual-composer.php:605
msgid "Choose the target to filter Blog"
msgstr ""

#: framework/visual-composer.php:611
msgid "Select a Post"
msgstr ""

#: framework/visual-composer.php:626
msgid "Category Blog"
msgstr ""

#: framework/visual-composer.php:634
msgid ""
"Note: If you want to narrow output, select Category(s) above. Only selected "
"Brand will be displayed."
msgstr ""

#: framework/visual-composer.php:638 framework/visual-composer.php:2466
msgid "Per page"
msgstr ""

#: framework/visual-composer.php:647 framework/visual-composer.php:2471
msgid "How much items per page to show"
msgstr ""

#: framework/visual-composer.php:651 framework/visual-composer.php:2475
msgid "Order by"
msgstr ""

#: framework/visual-composer.php:655 framework/visual-composer.php:1750
#: framework/visual-composer.php:2235
msgid "Date"
msgstr ""

#: framework/visual-composer.php:656 framework/visual-composer.php:2236
msgid "ID"
msgstr ""

#: framework/visual-composer.php:657 framework/visual-composer.php:2237
msgid "Author"
msgstr ""

#: framework/visual-composer.php:659 framework/visual-composer.php:2239
msgid "Modified"
msgstr ""

#: framework/visual-composer.php:660 framework/visual-composer.php:2240
msgid "Random"
msgstr ""

#: framework/visual-composer.php:661 framework/visual-composer.php:2241
msgid "Comment count"
msgstr ""

#: framework/visual-composer.php:662 framework/visual-composer.php:2242
msgid "Menu order"
msgstr ""

#: framework/visual-composer.php:663 framework/visual-composer.php:2247
msgid "Post In"
msgstr ""

#: framework/visual-composer.php:670 framework/visual-composer.php:2479
#, php-format
msgid "Select how to sort retrieved products. More at %s."
msgstr ""

#: framework/visual-composer.php:670 framework/visual-composer.php:682
#: framework/visual-composer.php:2479 framework/visual-composer.php:2487
msgid "WordPress codex page"
msgstr ""

#: framework/visual-composer.php:674 framework/visual-composer.php:2483
msgid "Sort order"
msgstr ""

#: framework/visual-composer.php:678 framework/visual-composer.php:2251
msgid "Descending"
msgstr ""

#: framework/visual-composer.php:679 framework/visual-composer.php:2252
msgid "Ascending"
msgstr ""

#: framework/visual-composer.php:682 framework/visual-composer.php:2487
#, php-format
msgid "Designates the ascending or descending order. More at %s."
msgstr ""

#: framework/visual-composer.php:686 framework/visual-composer.php:2510
msgid "Layout Mode"
msgstr ""

#: framework/visual-composer.php:689 framework/visual-composer.php:2513
msgid "Packery"
msgstr ""

#: framework/visual-composer.php:690 framework/visual-composer.php:2514
msgid "Masonry"
msgstr ""

#: framework/visual-composer.php:691 framework/visual-composer.php:2515
msgid "FitRows"
msgstr ""

#: framework/visual-composer.php:692 framework/visual-composer.php:2516
msgid "FitColumns"
msgstr ""

#: framework/visual-composer.php:699 framework/visual-composer.php:713
#: framework/visual-composer.php:733 framework/visual-composer.php:758
#: framework/visual-composer.php:2523 framework/visual-composer.php:2537
#: framework/visual-composer.php:2557 framework/visual-composer.php:2582
msgid "Isotope Settings"
msgstr ""

#: framework/visual-composer.php:703 framework/visual-composer.php:2527
msgid "Use current size"
msgstr ""

#: framework/visual-composer.php:712 framework/visual-composer.php:2536
msgid "Enable if you want all product use current size setting."
msgstr ""

#: framework/visual-composer.php:717 framework/visual-composer.php:2541
msgid "Column"
msgstr ""

#: framework/visual-composer.php:720 framework/visual-composer.php:2544
msgid "Auto"
msgstr ""

#: framework/visual-composer.php:721 framework/visual-composer.php:2545
#: framework/settings/theme-options.php:486
msgid "1 Column"
msgstr ""

#: framework/visual-composer.php:722 framework/visual-composer.php:2546
msgid "2 Column"
msgstr ""

#: framework/visual-composer.php:723 framework/visual-composer.php:2547
msgid "3 Column"
msgstr ""

#: framework/visual-composer.php:724 framework/visual-composer.php:2548
msgid "4 Column"
msgstr ""

#: framework/visual-composer.php:725 framework/visual-composer.php:2549
msgid "5 Column"
msgstr ""

#: framework/visual-composer.php:726 framework/visual-composer.php:2550
msgid "6 Column"
msgstr ""

#: framework/visual-composer.php:737 framework/visual-composer.php:772
#: framework/visual-composer.php:1002 framework/visual-composer.php:1099
#: framework/visual-composer.php:2111 framework/visual-composer.php:2561
#: framework/visual-composer.php:2586
msgid "Rows space"
msgstr ""

#: framework/visual-composer.php:740 framework/visual-composer.php:775
#: framework/visual-composer.php:801 framework/visual-composer.php:818
#: framework/visual-composer.php:996 framework/visual-composer.php:1005
#: framework/visual-composer.php:1028 framework/visual-composer.php:1042
#: framework/visual-composer.php:1102 framework/visual-composer.php:2114
#: framework/visual-composer.php:2564 framework/visual-composer.php:2589
#: framework/visual-composer.php:2615 framework/visual-composer.php:2635
msgid "Default"
msgstr ""

#: framework/visual-composer.php:741 framework/visual-composer.php:776
#: framework/visual-composer.php:1006 framework/visual-composer.php:1103
#: framework/visual-composer.php:2115 framework/visual-composer.php:2565
#: framework/visual-composer.php:2590
msgid "5px"
msgstr ""

#: framework/visual-composer.php:742 framework/visual-composer.php:777
#: framework/visual-composer.php:1007 framework/visual-composer.php:1104
#: framework/visual-composer.php:2116 framework/visual-composer.php:2566
#: framework/visual-composer.php:2591
msgid "10px"
msgstr ""

#: framework/visual-composer.php:743 framework/visual-composer.php:778
#: framework/visual-composer.php:1008 framework/visual-composer.php:1105
#: framework/visual-composer.php:2117 framework/visual-composer.php:2567
#: framework/visual-composer.php:2592
msgid "15px"
msgstr ""

#: framework/visual-composer.php:744 framework/visual-composer.php:779
#: framework/visual-composer.php:1009 framework/visual-composer.php:1106
#: framework/visual-composer.php:2118 framework/visual-composer.php:2568
#: framework/visual-composer.php:2593
msgid "20px"
msgstr ""

#: framework/visual-composer.php:745 framework/visual-composer.php:2569
msgid "25px"
msgstr ""

#: framework/visual-composer.php:746 framework/visual-composer.php:780
#: framework/visual-composer.php:1010 framework/visual-composer.php:1107
#: framework/visual-composer.php:2119 framework/visual-composer.php:2570
#: framework/visual-composer.php:2594
msgid "30px"
msgstr ""

#: framework/visual-composer.php:747 framework/visual-composer.php:2571
msgid "35px"
msgstr ""

#: framework/visual-composer.php:748 framework/visual-composer.php:781
#: framework/visual-composer.php:1011 framework/visual-composer.php:1108
#: framework/visual-composer.php:2120 framework/visual-composer.php:2572
#: framework/visual-composer.php:2595
msgid "40px"
msgstr ""

#: framework/visual-composer.php:749 framework/visual-composer.php:2573
msgid "45px"
msgstr ""

#: framework/visual-composer.php:750 framework/visual-composer.php:782
#: framework/visual-composer.php:1012 framework/visual-composer.php:1109
#: framework/visual-composer.php:2121 framework/visual-composer.php:2574
#: framework/visual-composer.php:2596
msgid "50px"
msgstr ""

#: framework/visual-composer.php:757 framework/visual-composer.php:2581
msgid "Space between each isotope item."
msgstr ""

#: framework/visual-composer.php:762 framework/visual-composer.php:768
#: framework/visual-composer.php:1089 framework/visual-composer.php:1095
#: framework/visual-composer.php:2101 framework/visual-composer.php:2103
#: framework/visual-composer.php:2662 framework/visual-composer.php:2664
msgid "Bootstrap Settings"
msgstr ""

#: framework/visual-composer.php:783 framework/visual-composer.php:1013
#: framework/visual-composer.php:1110 framework/visual-composer.php:2122
#: framework/visual-composer.php:2597
msgid "60px"
msgstr ""

#: framework/visual-composer.php:784 framework/visual-composer.php:1014
#: framework/visual-composer.php:1111 framework/visual-composer.php:2123
#: framework/visual-composer.php:2598
msgid "70px"
msgstr ""

#: framework/visual-composer.php:785 framework/visual-composer.php:1015
#: framework/visual-composer.php:1112 framework/visual-composer.php:2124
#: framework/visual-composer.php:2599
msgid "80px"
msgstr ""

#: framework/visual-composer.php:786 framework/visual-composer.php:1016
#: framework/visual-composer.php:1113 framework/visual-composer.php:2125
#: framework/visual-composer.php:2600
msgid "90px"
msgstr ""

#: framework/visual-composer.php:787 framework/visual-composer.php:1017
#: framework/visual-composer.php:1114 framework/visual-composer.php:2126
#: framework/visual-composer.php:2601
msgid "100px"
msgstr ""

#: framework/visual-composer.php:790 framework/visual-composer.php:806
#: framework/visual-composer.php:827 framework/visual-composer.php:835
#: framework/visual-composer.php:837 framework/visual-composer.php:1021
#: framework/visual-composer.php:1035 framework/visual-composer.php:1051
#: framework/visual-composer.php:1055 framework/visual-composer.php:1058
#: framework/visual-composer.php:1118 framework/visual-composer.php:1126
#: framework/visual-composer.php:1133 framework/visual-composer.php:2130
#: framework/visual-composer.php:2138 framework/visual-composer.php:2141
#: framework/visual-composer.php:2608 framework/visual-composer.php:2628
#: framework/visual-composer.php:2648 framework/visual-composer.php:2652
#: framework/visual-composer.php:2654
msgid "Carousel Settings"
msgstr ""

#: framework/visual-composer.php:798 framework/visual-composer.php:1025
#: framework/visual-composer.php:2612
msgid "Navigation style"
msgstr ""

#: framework/visual-composer.php:802 framework/visual-composer.php:1029
#: framework/visual-composer.php:2618
msgid "Nav Circle"
msgstr ""

#: framework/visual-composer.php:815 framework/visual-composer.php:1039
#: framework/visual-composer.php:2632
msgid "Dot style"
msgstr ""

#: framework/visual-composer.php:819 framework/visual-composer.php:1043
#: framework/visual-composer.php:2636
msgid "Dot Equal"
msgstr ""

#: framework/visual-composer.php:820 framework/visual-composer.php:1044
#: framework/visual-composer.php:2637
msgid "Dot Line"
msgstr ""

#: framework/visual-composer.php:821 framework/visual-composer.php:1045
#: framework/visual-composer.php:2638
msgid "Dot Inside"
msgstr ""

#: framework/visual-composer.php:822 framework/visual-composer.php:1046
#: framework/visual-composer.php:2639
msgid "Dot Inside 2"
msgstr ""

#: framework/visual-composer.php:823 framework/visual-composer.php:1047
#: framework/visual-composer.php:2640
msgid "Dot Stretch"
msgstr ""

#: framework/visual-composer.php:849
msgid "Ocolus: Accordion"
msgstr ""

#: framework/visual-composer.php:851
msgid "Display Accordion"
msgstr ""

#: framework/visual-composer.php:869 framework/visual-composer.php:933
msgid "Enable Ajax"
msgstr ""

#: framework/visual-composer.php:872 framework/visual-composer.php:936
msgid "Yes"
msgstr ""

#: framework/visual-composer.php:873 framework/visual-composer.php:937
msgid "No"
msgstr ""

#: framework/visual-composer.php:880 framework/visual-composer.php:944
msgid "Active Section"
msgstr ""

#: framework/visual-composer.php:896
msgid "Add Section"
msgstr ""

#: framework/visual-composer.php:906 framework/visual-composer.php:907
msgid "Section"
msgstr ""

#: framework/visual-composer.php:913
msgid "Ocolus: Tabs"
msgstr ""

#: framework/visual-composer.php:915
msgid "Display Tabs"
msgstr ""

#: framework/visual-composer.php:965 framework/visual-composer.php:966
msgid "Tab"
msgstr ""

#: framework/visual-composer.php:975
msgid "Ocolus: Slide"
msgstr ""

#: framework/visual-composer.php:977
msgid "Display Slide"
msgstr ""

#: framework/visual-composer.php:993 framework/settings/theme-options.php:925
msgid "Layout"
msgstr ""

#: framework/visual-composer.php:997
msgid "Content Overflow"
msgstr ""

#: framework/visual-composer.php:1030 framework/visual-composer.php:2619
msgid "Nav Long Arrow"
msgstr ""

#: framework/visual-composer.php:1031
msgid "Nav Bottom Right"
msgstr ""

#: framework/visual-composer.php:1066
msgid "Ocolus: Instagram"
msgstr ""

#: framework/visual-composer.php:1068
msgid "Display Instagram"
msgstr ""

#: framework/visual-composer.php:1079
msgid "Instagram List style"
msgstr ""

#: framework/visual-composer.php:1137
msgid "Image Source"
msgstr ""

#: framework/visual-composer.php:1140
msgid "From Instagram"
msgstr ""

#: framework/visual-composer.php:1141
msgid "From Local Image"
msgstr ""

#: framework/visual-composer.php:1148
msgid "Image Gallery"
msgstr ""

#: framework/visual-composer.php:1157
msgid "Image Resolution"
msgstr ""

#: framework/visual-composer.php:1160
msgid "Thumbnail"
msgstr ""

#: framework/visual-composer.php:1161
msgid "Low Resolution"
msgstr ""

#: framework/visual-composer.php:1162
msgid "Standard Resolution"
msgstr ""

#: framework/visual-composer.php:1172
msgid "ID Instagram"
msgstr ""

#: framework/visual-composer.php:1182
msgid "Token Instagram"
msgstr ""

#: framework/visual-composer.php:1188
msgid "Get Token Instagram Here!"
msgstr ""

#: framework/visual-composer.php:1192
msgid "Items Instagram"
msgstr ""

#: framework/visual-composer.php:1194
msgid "the number items show"
msgstr ""

#: framework/visual-composer.php:1207
msgid "Ocolus: Google Map"
msgstr ""

#: framework/visual-composer.php:1209
msgid "Display Google Map"
msgstr ""

#: framework/visual-composer.php:1214
msgid "List Locations"
msgstr ""

#: framework/visual-composer.php:1226
msgid "Address"
msgstr ""

#: framework/visual-composer.php:1229
msgid "Z115 TP. Thai Nguyen"
msgstr ""

#: framework/visual-composer.php:1233
msgid "Address Url"
msgstr ""

#: framework/visual-composer.php:1239
msgid "Longitude"
msgstr ""

#: framework/visual-composer.php:1245
msgid "Latitude"
msgstr ""

#: framework/visual-composer.php:1253
msgid "Zoom"
msgstr ""

#: framework/visual-composer.php:1256
msgid "zoom."
msgstr ""

#: framework/visual-composer.php:1261
msgid "Map Height"
msgstr ""

#: framework/visual-composer.php:1267
msgid "Map Style"
msgstr ""

#: framework/visual-composer.php:1270
msgid "ROADMAP"
msgstr ""

#: framework/visual-composer.php:1271
msgid "SATELLITE"
msgstr ""

#: framework/visual-composer.php:1272
msgid "HYBRID"
msgstr ""

#: framework/visual-composer.php:1273
msgid "TERRAIN"
msgstr ""

#: framework/visual-composer.php:1274
msgid "STYLED"
msgstr ""

#: framework/visual-composer.php:1283
msgid "Ocolus: Custom Menu"
msgstr ""

#: framework/visual-composer.php:1286
msgid "Display Custom Menu"
msgstr ""

#: framework/visual-composer.php:1293
msgid ""
"What text use as a widget title. Leave blank to use default widget title."
msgstr ""

#: framework/visual-composer.php:1298
msgid "Menu"
msgstr ""

#: framework/visual-composer.php:1302
msgid "Select menu to display."
msgstr ""

#: framework/visual-composer.php:1309
msgid "Ocolus: 360 Degree"
msgstr ""

#: framework/visual-composer.php:1312
msgid "Display 360 Degree Image"
msgstr ""

#: framework/visual-composer.php:1319
msgid "shortcode title."
msgstr ""

#: framework/visual-composer.php:1323 framework/settings/theme-options.php:1856
msgid "Gallery 360 Degree"
msgstr ""

#: framework/visual-composer.php:1331
msgid "Ocolus: Video"
msgstr ""

#: framework/visual-composer.php:1334
msgid "Display Video"
msgstr ""

#: framework/visual-composer.php:1339
msgid "Poster"
msgstr ""

#: framework/visual-composer.php:1362 framework/visual-composer.php:1497
#: framework/visual-composer.php:1690 framework/visual-composer.php:1844
#: framework/visual-composer.php:1925 framework/settings/theme-options.php:740
msgid "Descriptions"
msgstr ""

#: framework/visual-composer.php:1373
msgid "Button Video"
msgstr ""

#: framework/visual-composer.php:1386
msgid "Link Video"
msgstr ""

#: framework/visual-composer.php:1392
msgid "Autoplay"
msgstr ""

#: framework/visual-composer.php:1395 framework/visual-composer.php:1409
msgid "On"
msgstr ""

#: framework/visual-composer.php:1396 framework/visual-composer.php:1410
msgid "Off"
msgstr ""

#: framework/visual-composer.php:1406
msgid "Loop"
msgstr ""

#: framework/visual-composer.php:1423
msgid "Ocolus: Custom Heading"
msgstr ""

#: framework/visual-composer.php:1426
msgid "Display Custom Heading"
msgstr ""

#: framework/visual-composer.php:1432 framework/visual-composer.php:1676
#: framework/visual-composer.php:1967
msgid "Background"
msgstr ""

#: framework/visual-composer.php:1454
msgid "Content Size"
msgstr ""

#: framework/visual-composer.php:1457 framework/settings/theme-options.php:1675
#: framework/settings/theme-options.php:1685
#: framework/settings/theme-options.php:1716
#: framework/settings/theme-options.php:1728
#: framework/settings/theme-options.php:1738
msgid "Small"
msgstr ""

#: framework/visual-composer.php:1458
msgid "Big"
msgstr ""

#: framework/visual-composer.php:1470
msgid "Sub Title"
msgstr ""

#: framework/visual-composer.php:1493
msgid "Using tag: <strong></strong> for highlight text"
msgstr ""

#: framework/visual-composer.php:1518 framework/visual-composer.php:1535
msgid "Text Position"
msgstr ""

#: framework/visual-composer.php:1521
msgid "Left"
msgstr ""

#: framework/visual-composer.php:1522
msgid "Right"
msgstr ""

#: framework/visual-composer.php:1538
msgid "Top"
msgstr ""

#: framework/visual-composer.php:1539
msgid "Bottom"
msgstr ""

#: framework/visual-composer.php:1551
msgid "Text Color"
msgstr ""

#: framework/visual-composer.php:1554
msgid "Dark"
msgstr ""

#: framework/visual-composer.php:1555
msgid "Light"
msgstr ""

#: framework/visual-composer.php:1567
msgid "Enable Countdown"
msgstr ""

#: framework/visual-composer.php:1578
msgid "Countdown"
msgstr ""

#: framework/visual-composer.php:1587
msgid "Button Link"
msgstr ""

#: framework/visual-composer.php:1628
msgid "Rotate In Left"
msgstr ""

#: framework/visual-composer.php:1629
msgid "Rotate In Right"
msgstr ""

#: framework/visual-composer.php:1655
msgid "Ocolus: Newsletter"
msgstr ""

#: framework/visual-composer.php:1658
msgid "Display Newsletter"
msgstr ""

#: framework/visual-composer.php:1663
msgid "Newsletter Form"
msgstr ""

#: framework/visual-composer.php:1668 framework/settings/theme-options.php:31
msgid "Add new form"
msgstr ""

#: framework/visual-composer.php:1670 framework/settings/theme-options.php:33
msgid "Here!"
msgstr ""

#: framework/visual-composer.php:1706 framework/settings/theme-options.php:178
msgid "Placeholder"
msgstr ""

#: framework/visual-composer.php:1708
msgid "Enter your email address"
msgstr ""

#: framework/visual-composer.php:1712 framework/visual-composer.php:1786
#: framework/visual-composer.php:2368
msgid "Button"
msgstr ""

#: framework/visual-composer.php:1714
msgid "SUBSCRIBE"
msgstr ""

#: framework/visual-composer.php:1732
msgid "Ocolus: Countdown"
msgstr ""

#: framework/visual-composer.php:1735
msgid "Display Countdown"
msgstr ""

#: framework/visual-composer.php:1756
msgid "Format Date Time"
msgstr ""

#: framework/visual-composer.php:1759
#: vc_templates/ovic_countdown/ovic_countdown.php:33
#: woocommerce/product-style/content-product-style-24.php:47
#: framework/woocommerce/template-functions.php:819
msgid "Days"
msgstr ""

#: framework/visual-composer.php:1760
#: woocommerce/product-style/content-product-style-24.php:48
msgid "Hours"
msgstr ""

#: framework/visual-composer.php:1761
#: vc_templates/ovic_custom_heading/ovic_custom_heading.php:135
#: vc_templates/ovic_countdown/ovic_countdown.php:35
#: woocommerce/product-style/content-product-style-24.php:49
#: framework/woocommerce/template-functions.php:821
msgid "Mins"
msgstr ""

#: framework/visual-composer.php:1762
#: vc_templates/ovic_custom_heading/ovic_custom_heading.php:136
#: vc_templates/ovic_countdown/ovic_countdown.php:36
#: woocommerce/product-style/content-product-style-24.php:50
#: framework/woocommerce/template-functions.php:822
msgid "Secs"
msgstr ""

#: framework/visual-composer.php:1768 framework/visual-composer.php:2387
#: framework/visual-composer.php:2399
msgid "Products"
msgstr ""

#: framework/visual-composer.php:1778 framework/visual-composer.php:2408
msgid "Enter List of Products"
msgstr ""

#: framework/visual-composer.php:1798
msgid "Ocolus: Person"
msgstr ""

#: framework/visual-composer.php:1801
msgid "Display Person"
msgstr ""

#: framework/visual-composer.php:1806 framework/visual-composer.php:1907
msgid "Avatar Person"
msgstr ""

#: framework/visual-composer.php:1819 framework/visual-composer.php:1912
msgid "Name"
msgstr ""

#: framework/visual-composer.php:1821 framework/visual-composer.php:1914
msgid "Name of Person."
msgstr ""

#: framework/visual-composer.php:1832 framework/visual-composer.php:1919
msgid "Positions"
msgstr ""

#: framework/visual-composer.php:1857
msgid "Link Person"
msgstr ""

#: framework/visual-composer.php:1868
msgid "Socials"
msgstr ""

#: framework/visual-composer.php:1888 framework/visual-composer.php:1930
msgid "Url"
msgstr ""

#: framework/visual-composer.php:1902
msgid "List Persons"
msgstr ""

#: framework/visual-composer.php:1947
msgid "Ocolus: Vendor List"
msgstr ""

#: framework/visual-composer.php:1950
msgid "Display Vendor List WC Marketplace"
msgstr ""

#: framework/visual-composer.php:1960
msgid "Ocolus: Coupon"
msgstr ""

#: framework/visual-composer.php:1962
msgid "Display Coupon"
msgstr ""

#: framework/visual-composer.php:1972
msgid "List Coupon"
msgstr ""

#: framework/visual-composer.php:1976
msgid "Select a Coupon for list"
msgstr ""

#: framework/visual-composer.php:1984
msgid "Ocolus: Category"
msgstr ""

#: framework/visual-composer.php:1986
msgid "Display Category"
msgstr ""

#: framework/visual-composer.php:2012 framework/visual-composer.php:2061
msgid "empty for use image from category product."
msgstr ""

#: framework/visual-composer.php:2016 framework/visual-composer.php:2065
msgid "Product Category"
msgstr ""

#: framework/visual-composer.php:2022 framework/visual-composer.php:2071
#: framework/visual-composer.php:2434
msgid "Select Products Category"
msgstr ""

#: framework/visual-composer.php:2030 framework/visual-composer.php:2074
#: framework/visual-composer.php:2441
msgid ""
"Note: If you want to narrow output, select category(s) above. Only selected "
"categories will be displayed."
msgstr ""

#: framework/visual-composer.php:2034
msgid "Categories List style"
msgstr ""

#: framework/visual-composer.php:2040 framework/visual-composer.php:2308
msgid "Select a style for list"
msgstr ""

#: framework/visual-composer.php:2054 framework/visual-composer.php:2428
msgid "Product Categories"
msgstr ""

#: framework/visual-composer.php:2086
msgid "Text Button"
msgstr ""

#: framework/visual-composer.php:2088
#: vc_templates/ovic_category/layout/style-02.php:39
#: vc_templates/ovic_category/layout/style-05.php:52
#: vc_templates/ovic_category/layout/style-01.php:97
#: vc_templates/ovic_category/layout/default.php:55
#: vc_templates/ovic_category/layout/style-03.php:46
msgid "VIEW COLLECTION"
msgstr ""

#: framework/visual-composer.php:2201
msgid "Select style"
msgstr ""

#: framework/visual-composer.php:2243
msgid "Price: low to high"
msgstr ""

#: framework/visual-composer.php:2244
msgid "Price: high to low"
msgstr ""

#: framework/visual-composer.php:2245
msgid "Average Rating"
msgstr ""

#: framework/visual-composer.php:2287
msgid "Ocolus: Products"
msgstr ""

#: framework/visual-composer.php:2289
msgid "Display Products"
msgstr ""

#: framework/visual-composer.php:2299
msgid "Product List style"
msgstr ""

#: framework/visual-composer.php:2313
msgid "Product style"
msgstr ""

#: framework/visual-composer.php:2319
msgid "Select a style for product item"
msgstr ""

#: framework/visual-composer.php:2323
msgid "Image size"
msgstr ""

#: framework/visual-composer.php:2327
msgid "Select a size for product"
msgstr ""

#: framework/visual-composer.php:2331 framework/settings/theme-options.php:944
#: framework/settings/theme-options.php:968
#: framework/settings/theme-options.php:992
msgid "Width"
msgstr ""

#: framework/visual-composer.php:2335 framework/visual-composer.php:2347
msgid "px"
msgstr ""

#: framework/visual-composer.php:2343 framework/settings/theme-options.php:950
#: framework/settings/theme-options.php:974
#: framework/settings/theme-options.php:998
msgid "Height"
msgstr ""

#: framework/visual-composer.php:2355 framework/settings/theme-options.php:507
#: framework/settings/theme-options.php:802
#: framework/settings/theme-options.php:804
#: framework/settings/theme-options.php:877
msgid "Pagination"
msgstr ""

#: framework/visual-composer.php:2359 framework/theme-functions.php:7
msgid "View All"
msgstr ""

#: framework/visual-composer.php:2360 framework/settings/theme-options.php:508
#: framework/settings/theme-options.php:805
#: framework/settings/theme-options.php:878
msgid "Load More"
msgstr ""

#: framework/visual-composer.php:2361 framework/settings/theme-options.php:509
#: framework/settings/theme-options.php:806
#: framework/settings/theme-options.php:879
msgid "Infinite Scrolling"
msgstr ""

#: framework/visual-composer.php:2364 framework/visual-composer.php:2370
#: framework/visual-composer.php:2395 framework/visual-composer.php:2407
#: framework/visual-composer.php:2419 framework/visual-composer.php:2440
#: framework/visual-composer.php:2457 framework/visual-composer.php:2470
#: framework/visual-composer.php:2478 framework/visual-composer.php:2486
#: framework/visual-composer.php:2494 framework/visual-composer.php:2502
msgid "Product Options"
msgstr ""

#: framework/visual-composer.php:2381
msgid "Recent Viewed"
msgstr ""

#: framework/visual-composer.php:2382
msgid "Recent Products"
msgstr ""

#: framework/visual-composer.php:2383
msgid "Feature Products"
msgstr ""

#: framework/visual-composer.php:2384
msgid "Sale Products"
msgstr ""

#: framework/visual-composer.php:2385
msgid "Best Selling Products"
msgstr ""

#: framework/visual-composer.php:2386
msgid "Top Rated Products"
msgstr ""

#: framework/visual-composer.php:2388
msgid "Products Category"
msgstr ""

#: framework/visual-composer.php:2389
msgid "Products Attribute"
msgstr ""

#: framework/visual-composer.php:2390
msgid "Products Related"
msgstr ""

#: framework/visual-composer.php:2393
msgid "Choose the target to filter products"
msgstr ""

#: framework/visual-composer.php:2416
msgid "Vendor List"
msgstr ""

#: framework/visual-composer.php:2424
msgid ""
"Note: If you want to narrow output, select Vendor(s) above. Only selected "
"Vendor will be displayed."
msgstr ""

#: framework/visual-composer.php:2445
msgid "Product Brand"
msgstr ""

#: framework/visual-composer.php:2451
msgid "Select Products Brand"
msgstr ""

#: framework/visual-composer.php:2458
msgid ""
"Note: If you want to narrow output, select Brand(s) above. Only selected "
"Brand will be displayed."
msgstr ""

#: framework/visual-composer.php:2491
msgid "Attribute"
msgstr ""

#: framework/visual-composer.php:2495
msgid "List of product taxonomy attribute"
msgstr ""

#: framework/visual-composer.php:2499
msgid "Filter"
msgstr ""

#: framework/visual-composer.php:2503
msgid "Taxonomy values"
msgstr ""

#: framework/visual-composer.php:2616
msgid "Nav Top"
msgstr ""

#: framework/visual-composer.php:2617
msgid "Nav Top Right"
msgstr ""

#: framework/visual-composer.php:2620
msgid "Nav Text Arrow"
msgstr ""

#: framework/visual-composer.php:2621
msgid "Nav Square Arrow"
msgstr ""

#: framework/visual-composer.php:2767
#, php-format
msgid "Append to this %s"
msgstr ""

#: framework/visual-composer.php:2769
#, php-format
msgid "Prepend to this %s"
msgstr ""

#: framework/visual-composer.php:2772
#, php-format
msgid "Move this %s"
msgstr ""

#: framework/visual-composer.php:2778
#, php-format
msgid "Edit this %s"
msgstr ""

#: framework/visual-composer.php:2779
#, php-format
msgid "Clone this %s"
msgstr ""

#: framework/visual-composer.php:2780
#, php-format
msgid "Delete this %s"
msgstr ""

#: framework/theme-functions.php:135
msgid "All Categories"
msgstr ""

#: framework/theme-functions.php:172
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: framework/theme-functions.php:213 framework/settings/theme-options.php:1064
#: framework/woocommerce/template-functions.php:652
msgid "Sale"
msgstr ""

#: framework/theme-functions.php:216 framework/settings/theme-options.php:1067
#: framework/woocommerce/template-functions.php:665
msgid "New"
msgstr ""

#: framework/theme-functions.php:286
msgid "Search Results Style"
msgstr ""

#: framework/theme-functions.php:292
msgid "Style 01"
msgstr ""

#: framework/theme-functions.php:296
msgid "Style 02"
msgstr ""

#: framework/theme-functions.php:339
msgid "ACCOUNT & SETTINGS"
msgstr ""

#: framework/theme-functions.php:362 framework/theme-functions.php:425
msgid "Logout"
msgstr ""

#: framework/theme-functions.php:372
msgid "Login/Register"
msgstr ""

#: framework/theme-functions.php:404
msgid "Account"
msgstr ""

#: framework/theme-functions.php:478 framework/settings/theme-options.php:408
msgid "All CATEGORIES"
msgstr ""

#: framework/theme-functions.php:479 framework/settings/theme-options.php:417
msgid "View More"
msgstr ""

#: framework/theme-functions.php:480 framework/settings/theme-options.php:426
msgid "View Less"
msgstr ""

#: framework/theme-functions.php:700 framework/settings/theme-options.php:299
#: framework/settings/theme-options.php:1942
msgid "Header Sidebar"
msgstr ""

#. Name of the template
msgid "Full Page Template"
msgstr ""

#. Name of the template
msgid "Full Width Template"
msgstr ""

#. Name of the template
msgid "Boxed Template"
msgstr ""

#: dc-product-vendor/shortcode/vendor_lists.php:36
msgid "Within"
msgstr ""

#: dc-product-vendor/shortcode/vendor_lists.php:49
msgid "Miles"
msgstr ""

#: dc-product-vendor/shortcode/vendor_lists.php:50
msgid "Kilometers"
msgstr ""

#: dc-product-vendor/shortcode/vendor_lists.php:51
msgid "Nautical miles"
msgstr ""

#: dc-product-vendor/shortcode/vendor_lists.php:56
msgid "Submit"
msgstr ""

#. %d: total results
#: dc-product-vendor/shortcode/vendor_lists.php:64
#, php-format
msgid "Viewing the single vendor"
msgid_plural "Viewing all %d vendors"
msgstr[0] ""
msgstr[1] ""

#. 1: first result 2: last result 3: total results
#: dc-product-vendor/shortcode/vendor_lists.php:69
#, php-format
msgctxt "with first and last result"
msgid "Viewing the single vendor"
msgid_plural "Viewing %1$d&ndash;%2$d of %3$d vendors"
msgstr[0] ""
msgstr[1] ""

#: dc-product-vendor/shortcode/vendor_lists.php:78
msgid "By date"
msgstr ""

#: dc-product-vendor/shortcode/vendor_lists.php:79
msgid "By Alphabetically"
msgstr ""

#: dc-product-vendor/shortcode/vendor_lists.php:80
msgid "By Category"
msgstr ""

#: dc-product-vendor/shortcode/vendor_lists.php:110
msgid "Sort"
msgstr ""

#: dc-product-vendor/shortcode/vendor_lists.php:186
msgid "Featured"
msgstr ""

#: dc-product-vendor/shortcode/vendor_lists.php:214
msgid "Visit Store"
msgstr ""

#: dc-product-vendor/shortcode/vendor_lists.php:227
msgid "No vendor found!"
msgstr ""

#: vc_templates/ovic_products/ovic_products.php:137
msgid "ALL PRODUCTS"
msgstr ""

#: vc_templates/ovic_products/ovic_products.php:225
msgid "No Product"
msgstr ""

#: vc_templates/ovic_video/ovic_video.php:35
msgid "Play"
msgstr ""

#: vc_templates/ovic_custom_heading/ovic_custom_heading.php:134
#: vc_templates/ovic_countdown/ovic_countdown.php:34
#: framework/woocommerce/template-functions.php:820
msgid "Hrs"
msgstr ""

#: vc_templates/ovic_custom_heading/ovic_custom_heading.php:142
msgid "End in"
msgstr ""

#: vc_templates/ovic_coupon/ovic_coupon.php:60
msgid "CODE"
msgstr ""

#: vc_templates/ovic_newsletter/ovic_newsletter.php:28
#: vc_templates/ovic_newsletter/ovic_newsletter.php:46
#: vc_templates/ovic_instagram/ovic_instagram.php:48
#: vc_templates/ovic_instagram/ovic_instagram.php:66
#: vc_templates/ovic_instagram/ovic_instagram.php:95
msgid "Warning!"
msgstr ""

#: vc_templates/ovic_newsletter/ovic_newsletter.php:29
msgid "API key is empty."
msgstr ""

#: vc_templates/ovic_newsletter/ovic_newsletter.php:47
msgid "Please Active plugin \"Mailchimp for WordPress\"."
msgstr ""

#: vc_templates/ovic_custommenu/ovic_custommenu.php:46
msgid "No content."
msgstr ""

#: vc_templates/ovic_maps/ovic_maps.php:39
msgid "GET DIRECTIONS"
msgstr ""

#: vc_templates/ovic_maps/ovic_maps.php:50
msgid "Find store near you"
msgstr ""

#: vc_templates/ovic_maps/ovic_maps.php:53
msgctxt "placeholder"
msgid "ENTER CITY/STATE"
msgstr ""

#: vc_templates/ovic_instagram/ovic_instagram.php:49
msgid "No user ID specified."
msgstr ""

#: vc_templates/ovic_instagram/ovic_instagram.php:67
msgid "User ID and access token do not match. Please check again."
msgstr ""

#: woocommerce/cart/cart.php:32 woocommerce/cart/cart.php:76
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:34 woocommerce/cart/cart.php:99
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:35 woocommerce/cart/cart.php:117
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart.php:57
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:88
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:134 woocommerce/cart/cart.php:135
msgid "Update cart"
msgstr ""

#: woocommerce/cart/cart.php:155
msgid "discount codes"
msgstr ""

#: woocommerce/cart/cart.php:157
msgid "Enter your coupon code if you have one"
msgstr ""

#: woocommerce/cart/cart.php:164
msgid "Apply coupon"
msgstr ""

#: woocommerce/cart/cart.php:165
msgid "APPLY"
msgstr ""

#: woocommerce/cart/cross-sells.php:30
msgid "You may be interested in&hellip;"
msgstr ""

#: woocommerce/single-product/product-image.php:83
msgid "Awaiting product image"
msgstr ""

#: woocommerce/single-product/up-sells.php:30
msgid "You may also like&hellip;"
msgstr ""

#: woocommerce/single-product/meta.php:30
msgid "SKU:"
msgstr ""

#: woocommerce/single-product/meta.php:36
msgid "N/A"
msgstr ""

#: woocommerce/single-product/meta.php:46
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/meta.php:48
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/meta.php:53
msgid "Share on:"
msgstr ""

#: woocommerce/single-product/related.php:31
msgid "Related products"
msgstr ""

#: woocommerce/global/quantity-input.php:43
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr ""

#: woocommerce/loop/orderby.php:31
msgid "Shop order"
msgstr ""

#: framework/settings/theme-options.php:15
msgid "Warning: Active Plugin Quick view in this setting."
msgstr ""

#: framework/settings/theme-options.php:20
msgid "Warning: Mailchimp Do Not Settings Yet...!"
msgstr ""

#: framework/settings/theme-options.php:29
msgid "Mailchimp Notify Out Stock Products"
msgstr ""

#: framework/settings/theme-options.php:43
msgid "Select Quick View"
msgstr ""

#: framework/settings/theme-options.php:55
msgid "Version Mobile"
msgstr ""

#: framework/settings/theme-options.php:62
#: framework/settings/theme-options.php:124
#: framework/settings/theme-options.php:131
#: framework/settings/theme-options.php:472
#: framework/settings/theme-options.php:730
#: framework/settings/theme-options.php:841
msgid "General"
msgstr ""

#: framework/settings/theme-options.php:67
msgid "Enable Version Mobile"
msgstr ""

#: framework/settings/theme-options.php:68
msgid "Minimize site in device mobile"
msgstr ""

#: framework/settings/theme-options.php:73
msgid "Select Style Version Mobile"
msgstr ""

#: framework/settings/theme-options.php:87
#: framework/settings/theme-options.php:136
#: framework/settings/theme-options.php:1884
msgid "Logo"
msgstr ""

#: framework/settings/theme-options.php:88
#: framework/settings/theme-options.php:137
#: framework/settings/theme-options.php:1885
msgid "Setting Logo For Site"
msgstr ""

#: framework/settings/theme-options.php:93
msgid "Mobile Options"
msgstr ""

#: framework/settings/theme-options.php:98
#: framework/settings/theme-options.php:256
msgid "Header Mobile"
msgstr ""

#: framework/settings/theme-options.php:105
#: framework/settings/theme-options.php:264
msgid "Header menu will be shown in mobile"
msgstr ""

#: framework/settings/theme-options.php:111
msgid "Mobile Footer Template"
msgstr ""

#: framework/settings/theme-options.php:112
msgid "Select a Footer layout in page mobile"
msgstr ""

#: framework/settings/theme-options.php:142
#: framework/settings/theme-options.php:1890
msgid "Site Background"
msgstr ""

#: framework/settings/theme-options.php:143
#: framework/settings/theme-options.php:1891
msgid "Setting Background For Site"
msgstr ""

#: framework/settings/theme-options.php:150
#: framework/settings/theme-options.php:1898
msgid "Main Color 1"
msgstr ""

#: framework/settings/theme-options.php:157
#: framework/settings/theme-options.php:1905
msgid "Main Color 2"
msgstr ""

#: framework/settings/theme-options.php:162
msgid "Google Map API Key"
msgstr ""

#: framework/settings/theme-options.php:163
msgid "Enter your Google Map API key. "
msgstr ""

#: framework/settings/theme-options.php:163
msgid "How to get?"
msgstr ""

#: framework/settings/theme-options.php:168
msgid "Enable Metabox Options"
msgstr ""

#: framework/settings/theme-options.php:173
msgid "Enable Lazy Load"
msgstr ""

#: framework/settings/theme-options.php:184
msgid "Disable Crop Image"
msgstr ""

#: framework/settings/theme-options.php:189
msgid "Enable Back To Top Button"
msgstr ""

#: framework/settings/theme-options.php:194
msgid "Sidebar Settings"
msgstr ""

#: framework/settings/theme-options.php:199
msgid "Add Sidebar"
msgstr ""

#: framework/settings/theme-options.php:200
msgid "Multi Sidebar"
msgstr ""

#: framework/settings/theme-options.php:205
msgid "Name Sidebar"
msgstr ""

#: framework/settings/theme-options.php:212
msgid "ACE Settings"
msgstr ""

#: framework/settings/theme-options.php:223
msgid "Editor Style"
msgstr ""

#: framework/settings/theme-options.php:233
msgid "Editor Javascript"
msgstr ""

#: framework/settings/theme-options.php:244
msgid "Header"
msgstr ""

#: framework/settings/theme-options.php:251
#: framework/settings/theme-options.php:1911
msgid "Header Settings"
msgstr ""

#: framework/settings/theme-options.php:269
msgid "Sticky Menu"
msgstr ""

#: framework/settings/theme-options.php:274
#: framework/settings/theme-options.php:1917
msgid "Header Sub 01"
msgstr ""

#: framework/settings/theme-options.php:276
#: framework/settings/theme-options.php:288
#: framework/settings/theme-options.php:1919
#: framework/settings/theme-options.php:1931
msgid "Select a Menu"
msgstr ""

#: framework/settings/theme-options.php:286
#: framework/settings/theme-options.php:1929
msgid "Header Sub 02"
msgstr ""

#: framework/settings/theme-options.php:316
#: framework/settings/theme-options.php:1962
msgid "Header Banner"
msgstr ""

#: framework/settings/theme-options.php:326
#: framework/settings/theme-options.php:1972
msgid "Banner Url"
msgstr ""

#: framework/settings/theme-options.php:337
#: framework/settings/theme-options.php:1983
msgid "Header Social"
msgstr ""

#: framework/settings/theme-options.php:353
#: framework/settings/theme-options.php:1999
msgid "Header Slide"
msgstr ""

#: framework/settings/theme-options.php:364
#: framework/settings/theme-options.php:2010
msgid "Header Text"
msgstr ""

#: framework/settings/theme-options.php:375
msgid "Vertical Settings"
msgstr ""

#: framework/settings/theme-options.php:383
msgid "Enable Vertical Menu"
msgstr ""

#: framework/settings/theme-options.php:388
msgid "Vertical Menu Always Open"
msgstr ""

#: framework/settings/theme-options.php:399
msgid "Vertical menu will be always open"
msgstr ""

#: framework/settings/theme-options.php:404
msgid "Vertical Menu Title"
msgstr ""

#: framework/settings/theme-options.php:413
msgid "Vertical Menu Button show all text"
msgstr ""

#: framework/settings/theme-options.php:422
msgid "Vertical Menu Button close text"
msgstr ""

#: framework/settings/theme-options.php:431
#: framework/settings/theme-options.php:432
msgid "The number of visible vertical menu items"
msgstr ""

#: framework/settings/theme-options.php:447
msgid "Footer"
msgstr ""

#: framework/settings/theme-options.php:452
#: framework/settings/theme-options.php:2022
msgid "Footer Settings"
msgstr ""

#: framework/settings/theme-options.php:465
msgid "Posts Settings"
msgstr ""

#: framework/settings/theme-options.php:477
msgid "Blog Style"
msgstr ""

#: framework/settings/theme-options.php:484
msgid "Blog Column"
msgstr ""

#: framework/settings/theme-options.php:487
msgid "2 Columns"
msgstr ""

#: framework/settings/theme-options.php:488
msgid "3 Columns"
msgstr ""

#: framework/settings/theme-options.php:489
msgid "4 Columns"
msgstr ""

#: framework/settings/theme-options.php:490
msgid "5 Columns"
msgstr ""

#: framework/settings/theme-options.php:498
msgid "Post Perpage"
msgstr ""

#: framework/settings/theme-options.php:499
#: framework/settings/theme-options.php:786
msgid "default in Reading Settings"
msgstr ""

#: framework/settings/theme-options.php:505
msgid "Blog Pagination"
msgstr ""

#: framework/settings/theme-options.php:516
msgid "Sidebar Blog Layout"
msgstr ""

#: framework/settings/theme-options.php:517
#: framework/settings/theme-options.php:654
msgid "Select sidebar position on Blog."
msgstr ""

#: framework/settings/theme-options.php:530
msgid "Blog Sidebar"
msgstr ""

#: framework/settings/theme-options.php:537
#: framework/settings/theme-options.php:551
msgid "Thumbnail items per row on Desktop"
msgstr ""

#: framework/settings/theme-options.php:538
#: framework/settings/theme-options.php:1208
#: framework/settings/theme-options.php:1323
#: framework/settings/theme-options.php:1438
msgid "(Screen resolution of device >= 1500px )"
msgstr ""

#: framework/settings/theme-options.php:543
#: framework/settings/theme-options.php:557
#: framework/settings/theme-options.php:571
#: framework/settings/theme-options.php:585
#: framework/settings/theme-options.php:599
#: framework/settings/theme-options.php:613
#: framework/settings/theme-options.php:1213
#: framework/settings/theme-options.php:1227
#: framework/settings/theme-options.php:1241
#: framework/settings/theme-options.php:1255
#: framework/settings/theme-options.php:1269
#: framework/settings/theme-options.php:1283
#: framework/settings/theme-options.php:1328
#: framework/settings/theme-options.php:1342
#: framework/settings/theme-options.php:1356
#: framework/settings/theme-options.php:1370
#: framework/settings/theme-options.php:1384
#: framework/settings/theme-options.php:1398
#: framework/settings/theme-options.php:1443
#: framework/settings/theme-options.php:1457
#: framework/settings/theme-options.php:1471
#: framework/settings/theme-options.php:1485
#: framework/settings/theme-options.php:1499
#: framework/settings/theme-options.php:1513
#: framework/woocommerce/template-functions.php:569
msgid "item(s)"
msgstr ""

#: framework/settings/theme-options.php:552
#: framework/settings/theme-options.php:1222
#: framework/settings/theme-options.php:1337
#: framework/settings/theme-options.php:1452
msgid "(Screen resolution of device >= 1200px < 1500px )"
msgstr ""

#: framework/settings/theme-options.php:565
msgid "Thumbnail items per row on landscape tablet"
msgstr ""

#: framework/settings/theme-options.php:566
#: framework/settings/theme-options.php:1236
#: framework/settings/theme-options.php:1351
#: framework/settings/theme-options.php:1466
msgid "(Screen resolution of device >=992px and < 1200px )"
msgstr ""

#: framework/settings/theme-options.php:579
msgid "Thumbnail items per row on portrait tablet"
msgstr ""

#: framework/settings/theme-options.php:580
#: framework/settings/theme-options.php:1250
#: framework/settings/theme-options.php:1365
#: framework/settings/theme-options.php:1480
msgid "(Screen resolution of device >=768px and < 992px )"
msgstr ""

#: framework/settings/theme-options.php:593
#: framework/settings/theme-options.php:607
msgid "Thumbnail items per row on Mobile"
msgstr ""

#: framework/settings/theme-options.php:594
#: framework/settings/theme-options.php:1264
#: framework/settings/theme-options.php:1379
#: framework/settings/theme-options.php:1494
msgid "(Screen resolution of device >=480  add < 768px)"
msgstr ""

#: framework/settings/theme-options.php:608
#: framework/settings/theme-options.php:1278
#: framework/settings/theme-options.php:1393
#: framework/settings/theme-options.php:1508
msgid "(Screen resolution of device < 480px)"
msgstr ""

#: framework/settings/theme-options.php:621
#: framework/settings/theme-options.php:813
msgid "Single"
msgstr ""

#: framework/settings/theme-options.php:627
msgid "Single Post Layout"
msgstr ""

#: framework/settings/theme-options.php:629
msgid "Standard"
msgstr ""

#: framework/settings/theme-options.php:630
msgid "Standard v2"
msgstr ""

#: framework/settings/theme-options.php:631
msgid "Full Width v1"
msgstr ""

#: framework/settings/theme-options.php:632
msgid "Full Width v2"
msgstr ""

#: framework/settings/theme-options.php:633
#: framework/settings/theme-options.php:702
msgid "Full Screen"
msgstr ""

#: framework/settings/theme-options.php:642
msgid "Enable Share Social"
msgstr ""

#: framework/settings/theme-options.php:647
msgid "Enable Sticky Heading"
msgstr ""

#: framework/settings/theme-options.php:653
msgid " Sidebar Single Post Layout"
msgstr ""

#: framework/settings/theme-options.php:669
msgid "Blog Single Sidebar"
msgstr ""

#: framework/settings/theme-options.php:676
msgid "Enable Small Content"
msgstr ""

#: framework/settings/theme-options.php:682
msgid "Related"
msgstr ""

#: framework/settings/theme-options.php:687
msgid "Enable Related Post"
msgstr ""

#: framework/settings/theme-options.php:693
msgid "Related Posts"
msgstr ""

#: framework/settings/theme-options.php:699
msgid "Related Layout"
msgstr ""

#: framework/settings/theme-options.php:701
msgid "Normal"
msgstr ""

#: framework/settings/theme-options.php:710
msgid "Number Post Items"
msgstr ""

#: framework/settings/theme-options.php:723
#: framework/settings/theme-options.php:1662
msgid "Portfolio Settings"
msgstr ""

#: framework/settings/theme-options.php:745
msgid "Category Filter"
msgstr ""

#: framework/settings/theme-options.php:760
msgid "Portfolio Style"
msgstr ""

#: framework/settings/theme-options.php:774
msgid "Portfolio Column"
msgstr ""

#: framework/settings/theme-options.php:780
#: framework/settings/theme-options.php:1016
msgid "Settings"
msgstr ""

#: framework/settings/theme-options.php:785
msgid "Portfolio Perpage"
msgstr ""

#: framework/settings/theme-options.php:792
msgid "Full Width"
msgstr ""

#: framework/settings/theme-options.php:797
msgid "Gutter"
msgstr ""

#: framework/settings/theme-options.php:819
msgid "Single Portfolio Layout"
msgstr ""

#: framework/settings/theme-options.php:821
msgid "Single Pages Carousel"
msgstr ""

#: framework/settings/theme-options.php:834
msgid "WooCommerce"
msgstr ""

#: framework/settings/theme-options.php:846
msgid "Enable Ajax WooCommerce"
msgstr ""

#: framework/settings/theme-options.php:851
msgid "Enable Short Title"
msgstr ""

#: framework/settings/theme-options.php:852
msgid "Collapse title in aline on mobile."
msgstr ""

#: framework/settings/theme-options.php:857
msgid "Disable Attribute in All Product Style"
msgstr ""

#: framework/settings/theme-options.php:862
msgid "Products Hover"
msgstr ""

#: framework/settings/theme-options.php:865
msgid "Change Image"
msgstr ""

#: framework/settings/theme-options.php:866
msgid "Zoom Image"
msgstr ""

#: framework/settings/theme-options.php:867
msgid "Transform Image"
msgstr ""

#: framework/settings/theme-options.php:870
msgid "Select style hover products."
msgstr ""

#: framework/settings/theme-options.php:875
msgid "WooCommerce Pagination"
msgstr ""

#: framework/settings/theme-options.php:882
msgid "Select style pagination on shop page."
msgstr ""

#: framework/settings/theme-options.php:888
msgid "Shop Page Sidebar Layout"
msgstr ""

#: framework/settings/theme-options.php:889
msgid "Select sidebar position on Shop Page."
msgstr ""

#: framework/settings/theme-options.php:900
msgid "Sidebar Used For Shop"
msgstr ""

#: framework/settings/theme-options.php:908
msgid "Sidebar Used For Vendor"
msgstr ""

#: framework/settings/theme-options.php:915
msgid "Shop Default Layout"
msgstr ""

#: framework/settings/theme-options.php:916
msgid "Select default layout for shop, product category archive."
msgstr ""

#: framework/settings/theme-options.php:931
msgid "Product shop style"
msgstr ""

#: framework/settings/theme-options.php:932
msgid "Select a product style in shop page"
msgstr ""

#: framework/settings/theme-options.php:938
msgid "Size Gallery Thumbnail"
msgstr ""

#: framework/settings/theme-options.php:955
#: framework/settings/theme-options.php:979
#: framework/settings/theme-options.php:1003
msgid "Crop?"
msgstr ""

#: framework/settings/theme-options.php:962
msgid "Size Thumbnail"
msgstr ""

#: framework/settings/theme-options.php:986
msgid "Size Single"
msgstr ""

#: framework/settings/theme-options.php:1010
msgid "Quick View"
msgstr ""

#: framework/settings/theme-options.php:1021
msgid "Disable Zoom Lib WooCommerce"
msgstr ""

#: framework/settings/theme-options.php:1026
msgid "Shop Banner"
msgstr ""

#: framework/settings/theme-options.php:1038
msgid "Products Per Row"
msgstr ""

#: framework/settings/theme-options.php:1039
msgid "Number Row of products on shop page."
msgstr ""

#: framework/settings/theme-options.php:1045
msgid "Products Per Page"
msgstr ""

#: framework/settings/theme-options.php:1046
msgid "Number of products on shop page."
msgstr ""

#: framework/settings/theme-options.php:1052
msgid "Products Newness"
msgstr ""

#: framework/settings/theme-options.php:1057
msgid "Enable Percent"
msgstr ""

#: framework/settings/theme-options.php:1058
msgid "Replace \"Sale\" by Percent"
msgstr ""

#: framework/settings/theme-options.php:1065
#: framework/woocommerce/template-functions.php:656
msgid "Sold out"
msgstr ""

#: framework/settings/theme-options.php:1066
#: framework/woocommerce/template-functions.php:659
msgid "Hot"
msgstr ""

#: framework/settings/theme-options.php:1068
#: framework/woocommerce/template-functions.php:671
msgid "Gift"
msgstr ""

#: framework/settings/theme-options.php:1076
msgid "Product Label"
msgstr ""

#: framework/settings/theme-options.php:1077
msgid "Choose your Product Label."
msgstr ""

#: framework/settings/theme-options.php:1088
msgid "WooCommerce Single"
msgstr ""

#: framework/settings/theme-options.php:1095
msgid "Layout Settings"
msgstr ""

#: framework/settings/theme-options.php:1100
msgid "Enable Sticky Add To Cart"
msgstr ""

#: framework/settings/theme-options.php:1105
msgid "Single Product Thumbnail"
msgstr ""

#: framework/settings/theme-options.php:1107
msgid "Product Horizontal Bottom"
msgstr ""

#: framework/settings/theme-options.php:1108
msgid "Product Vertical Left v1"
msgstr ""

#: framework/settings/theme-options.php:1109
msgid "Product Vertical Right"
msgstr ""

#: framework/settings/theme-options.php:1110
msgid "Product With Gallery Grid v1"
msgstr ""

#: framework/settings/theme-options.php:1111
msgid "Product With Sticky Info"
msgstr ""

#: framework/settings/theme-options.php:1119
msgid "Product Descriptions Layout"
msgstr ""

#: framework/settings/theme-options.php:1120
msgid "Select a Product Descriptions layout in Product Page"
msgstr ""

#: framework/settings/theme-options.php:1123
msgid "Descriptions 01"
msgstr ""

#: framework/settings/theme-options.php:1127
msgid "Descriptions 02"
msgstr ""

#: framework/settings/theme-options.php:1131
msgid "Descriptions 03"
msgstr ""

#: framework/settings/theme-options.php:1139
msgid "Product Settings"
msgstr ""

#: framework/settings/theme-options.php:1144
msgid "Enable Ajax add-to-cart"
msgstr ""

#: framework/settings/theme-options.php:1150
msgid "Enable Guaranteed"
msgstr ""

#: framework/settings/theme-options.php:1155
msgid "Title Guaranteed"
msgstr ""

#: framework/settings/theme-options.php:1156
msgid "GUARANTEED SAFE CHECKOUT"
msgstr ""

#: framework/settings/theme-options.php:1162
msgid "Product Guaranteed"
msgstr ""

#: framework/settings/theme-options.php:1168
#: framework/settings/theme-options.php:1186
msgid "Related Products"
msgstr ""

#: framework/settings/theme-options.php:1176
#: framework/settings/theme-options.php:1299
#: framework/settings/theme-options.php:1414
msgid "Disable"
msgstr ""

#: framework/settings/theme-options.php:1178
msgid "Enable Related Products"
msgstr ""

#: framework/settings/theme-options.php:1183
#: framework/settings/theme-options.php:1184
msgid "Related products title"
msgstr ""

#: framework/settings/theme-options.php:1192
msgid "Product Related Layout"
msgstr ""

#: framework/settings/theme-options.php:1199
msgid "Related products Items"
msgstr ""

#: framework/settings/theme-options.php:1200
msgid "Number Related products to show"
msgstr ""

#: framework/settings/theme-options.php:1207
#: framework/settings/theme-options.php:1221
msgid "Related products items per row on Desktop"
msgstr ""

#: framework/settings/theme-options.php:1235
msgid "Related products items per row on Laptop"
msgstr ""

#: framework/settings/theme-options.php:1249
msgid "Related product items per row on portrait tablet"
msgstr ""

#: framework/settings/theme-options.php:1263
msgid "Related products items per row on Ipad"
msgstr ""

#: framework/settings/theme-options.php:1277
msgid "Related products items per row on Mobile"
msgstr ""

#: framework/settings/theme-options.php:1291
#: framework/settings/theme-options.php:1309
msgid "Cross Sell Products"
msgstr ""

#: framework/settings/theme-options.php:1301
msgid "Enable Cross Sell Products"
msgstr ""

#: framework/settings/theme-options.php:1306
#: framework/settings/theme-options.php:1307
msgid "Cross Sell products title"
msgstr ""

#: framework/settings/theme-options.php:1315
msgid "Product Cross Sell Layout"
msgstr ""

#: framework/settings/theme-options.php:1322
#: framework/settings/theme-options.php:1336
msgid "Cross Sell products items per row on Desktop"
msgstr ""

#: framework/settings/theme-options.php:1350
msgid "Cross Sell products items per row on landscape Laptop"
msgstr ""

#: framework/settings/theme-options.php:1364
msgid "Cross Sell product items per row on portrait tablet"
msgstr ""

#: framework/settings/theme-options.php:1378
msgid "Cross Sell products items per row on Ipad"
msgstr ""

#: framework/settings/theme-options.php:1392
msgid "Cross Sell products items per row on Mobile"
msgstr ""

#: framework/settings/theme-options.php:1406
#: framework/settings/theme-options.php:1424
msgid "Upsell Products"
msgstr ""

#: framework/settings/theme-options.php:1416
msgid "Enable Upsell Products"
msgstr ""

#: framework/settings/theme-options.php:1421
#: framework/settings/theme-options.php:1422
msgid "Upsell products title"
msgstr ""

#: framework/settings/theme-options.php:1430
msgid "Product Upsell Layout"
msgstr ""

#: framework/settings/theme-options.php:1437
#: framework/settings/theme-options.php:1451
msgid "Upsell products items per row on Desktop"
msgstr ""

#: framework/settings/theme-options.php:1465
msgid "Upsell products items per row on landscape Laptop"
msgstr ""

#: framework/settings/theme-options.php:1479
msgid "Upsell product items per row on portrait tablet"
msgstr ""

#: framework/settings/theme-options.php:1493
msgid "Upsell products items per row on Ipad"
msgstr ""

#: framework/settings/theme-options.php:1507
msgid "Upsell products items per row on Mobile"
msgstr ""

#: framework/settings/theme-options.php:1528
#: framework/settings/theme-options.php:1533
msgid "Social"
msgstr ""

#: framework/settings/theme-options.php:1534
msgid "Add New Social"
msgstr ""

#: framework/settings/theme-options.php:1535
msgid "Social Settings"
msgstr ""

#: framework/settings/theme-options.php:1540
msgid "Title Social"
msgstr ""

#: framework/settings/theme-options.php:1546
msgid "Link Social"
msgstr ""

#: framework/settings/theme-options.php:1552
msgid "Icon Social"
msgstr ""

#: framework/settings/theme-options.php:1562
msgid "Typography"
msgstr ""

#: framework/settings/theme-options.php:1567
msgid "Enable Typography"
msgstr ""

#: framework/settings/theme-options.php:1572
msgid "Typography Options"
msgstr ""

#: framework/settings/theme-options.php:1573
msgid "Add New Typography"
msgstr ""

#: framework/settings/theme-options.php:1574
msgid "Typography Item"
msgstr ""

#: framework/settings/theme-options.php:1583
msgid "Body"
msgstr ""

#: framework/settings/theme-options.php:1584
msgid "H1"
msgstr ""

#: framework/settings/theme-options.php:1585
msgid "H2"
msgstr ""

#: framework/settings/theme-options.php:1586
msgid "H3"
msgstr ""

#: framework/settings/theme-options.php:1587
msgid "H4"
msgstr ""

#: framework/settings/theme-options.php:1588
msgid "H5"
msgstr ""

#: framework/settings/theme-options.php:1589
msgid "H6"
msgstr ""

#: framework/settings/theme-options.php:1590
msgid "P"
msgstr ""

#: framework/settings/theme-options.php:1592
msgid "Element Tag"
msgstr ""

#: framework/settings/theme-options.php:1593
msgid "Select a Element Tag HTML"
msgstr ""

#: framework/settings/theme-options.php:1598
msgid "Font Family"
msgstr ""

#: framework/settings/theme-options.php:1599
msgid "Select a Font Family"
msgstr ""

#: framework/settings/theme-options.php:1605
msgid "Body Text Color"
msgstr ""

#: framework/settings/theme-options.php:1611
msgid "Font Size"
msgstr ""

#: framework/settings/theme-options.php:1612
#: framework/settings/theme-options.php:1619
msgid "Unit PX"
msgstr ""

#: framework/settings/theme-options.php:1618
msgid "Line Height"
msgstr ""

#: framework/settings/theme-options.php:1637
msgid "Backup / Reset"
msgstr ""

#: framework/settings/theme-options.php:1642
msgid "Reset"
msgstr ""

#: framework/settings/theme-options.php:1673
msgid "Post Size for Portfolio Masonry"
msgstr ""

#: framework/settings/theme-options.php:1676
#: framework/settings/theme-options.php:1729
msgid "Medium"
msgstr ""

#: framework/settings/theme-options.php:1683
msgid "Post Size for Portfolio Metro"
msgstr ""

#: framework/settings/theme-options.php:1686
#: framework/settings/theme-options.php:1717
#: framework/settings/theme-options.php:1739
msgid "Medium Horizontal"
msgstr ""

#: framework/settings/theme-options.php:1687
#: framework/settings/theme-options.php:1718
#: framework/settings/theme-options.php:1740
msgid "Medium Vertical"
msgstr ""

#: framework/settings/theme-options.php:1688
#: framework/settings/theme-options.php:1719
#: framework/settings/theme-options.php:1741
msgid "Large"
msgstr ""

#: framework/settings/theme-options.php:1695
msgid "Gallery Portfolio"
msgstr ""

#: framework/settings/theme-options.php:1703
msgid "Post Size for Blog Page"
msgstr ""

#: framework/settings/theme-options.php:1714
msgid "Post Size for Blog Metro"
msgstr ""

#: framework/settings/theme-options.php:1726
msgid "Post Size for Blog Masonry"
msgstr ""

#: framework/settings/theme-options.php:1736
msgid "Post Size for Blog Split"
msgstr ""

#: framework/settings/theme-options.php:1751
msgid "Custom Page Side Options"
msgstr ""

#: framework/settings/theme-options.php:1762
msgid "Content Mobile"
msgstr ""

#: framework/settings/theme-options.php:1764
msgid "Select Content"
msgstr ""

#: framework/settings/theme-options.php:1765
msgid "Need enable version mobile."
msgstr ""

#: framework/settings/theme-options.php:1770
msgid "Main Container Custom Width"
msgstr ""

#: framework/settings/theme-options.php:1772
msgid "Default - 1140"
msgstr ""

#: framework/settings/theme-options.php:1773
msgid "Custom - 1400"
msgstr ""

#: framework/settings/theme-options.php:1774
msgid "Custom - 1640"
msgstr ""

#: framework/settings/theme-options.php:1781
msgid "Disable Page Title"
msgstr ""

#: framework/settings/theme-options.php:1786
msgid "Single Page Sidebar Position"
msgstr ""

#: framework/settings/theme-options.php:1787
msgid "Select sidebar position on Page."
msgstr ""

#: framework/settings/theme-options.php:1808
msgid "Extra Class"
msgstr ""

#: framework/settings/theme-options.php:1820
msgid "Meta Product Options"
msgstr ""

#: framework/settings/theme-options.php:1831
msgid "Ratio isotope"
msgstr ""

#: framework/settings/theme-options.php:1833
msgid "1:1"
msgstr ""

#: framework/settings/theme-options.php:1834
msgid "1:2"
msgstr ""

#: framework/settings/theme-options.php:1835
msgid "2:1"
msgstr ""

#: framework/settings/theme-options.php:1836
msgid "2:2"
msgstr ""

#: framework/settings/theme-options.php:1844
msgid "Product Video"
msgstr ""

#: framework/settings/theme-options.php:1847
msgid "Upload Video"
msgstr ""

#: framework/settings/theme-options.php:1848
msgid "Choose a Video"
msgstr ""

#: framework/settings/theme-options.php:1849
msgid "Use This Video"
msgstr ""

#: framework/settings/theme-options.php:1851
msgid "Find Video in this site or using url."
msgstr ""

#: framework/settings/theme-options.php:1857
msgid "Add Images"
msgstr ""

#: framework/settings/theme-options.php:1858
msgid "Edit Images"
msgstr ""

#: framework/settings/theme-options.php:1859
msgid "Remove Images"
msgstr ""

#: framework/settings/theme-options.php:1871
msgid "Custom Theme Options"
msgstr ""

#: framework/settings/theme-options.php:1878
msgid "Theme Settings"
msgstr ""

#: framework/settings/helper.php:163
msgid "ocolus"
msgstr ""

#: framework/settings/helper.php:918
msgid "Twitter"
msgstr ""

#: framework/settings/helper.php:924
msgid "Facebook"
msgstr ""

#: framework/settings/helper.php:930
msgid "Google+"
msgstr ""

#: framework/settings/helper.php:936
msgid "Pinterest"
msgstr ""

#: framework/settings/helper.php:949
msgid "--- Choose Revolution Slider ---"
msgstr ""

#: framework/settings/helper.php:958
msgid "No sliders found"
msgstr ""

#: framework/settings/helper.php:1153 framework/settings/helper.php:1155
msgid "Default Form"
msgstr ""

#: framework/settings/enqueue.php:650
msgid "NEXT"
msgstr ""

#: framework/settings/enqueue.php:651
msgid "PREV"
msgstr ""

#: framework/settings/enqueue.php:654
msgid "Product has been added to cart!"
msgstr ""

#: framework/settings/enqueue.php:655
msgid "Product has been added to wishlist!"
msgstr ""

#: framework/settings/enqueue.php:657
msgid "Browse Wishlist"
msgstr ""

#: framework/settings/enqueue.php:658
msgid "Notice!"
msgstr ""

#: framework/settings/enqueue.php:659
msgid "Product Removed"
msgstr ""

#: framework/importer/importer.php:76 framework/importer/importer.php:77
msgid "Sample Data"
msgstr ""

#: framework/woocommerce/template-hook.php:232
msgid "Sign In"
msgstr ""

#: framework/woocommerce/template-hook.php:235
msgid "Register"
msgstr ""

#: framework/woocommerce/template-functions.php:117
msgid "FILTER"
msgstr ""

#: framework/woocommerce/template-functions.php:545
msgid "Wishlist"
msgstr ""

#: framework/woocommerce/template-functions.php:556
#: framework/woocommerce/template-functions.php:566
msgid "Your Cart"
msgstr ""

#: framework/woocommerce/template-functions.php:650
#, php-format
msgid "%s"
msgstr ""

#: framework/woocommerce/template-functions.php:831
msgid "Expires In"
msgstr ""

#: framework/woocommerce/template-functions.php:934
msgid "Coupon Code: "
msgstr ""

#: framework/woocommerce/template-functions.php:1062
msgid "360 Degree"
msgstr ""

#: framework/woocommerce/template-functions.php:1073
msgid "Video clip"
msgstr ""

#: framework/woocommerce/template-functions.php:1094
msgid "Gift when purchasing this product"
msgstr ""

#: framework/woocommerce/template-functions.php:1130
msgid "Availability:"
msgstr ""

#: framework/woocommerce/template-functions.php:1207
msgid "Rest of the word"
msgstr ""

#: framework/woocommerce/template-functions.php:1269
#, php-format
msgid "Shipping Class \"%s\": %s"
msgstr ""

#: framework/woocommerce/template-functions.php:1276
msgid "Zone Name"
msgstr ""

#: framework/woocommerce/template-functions.php:1277
msgid "Locations"
msgstr ""

#: framework/woocommerce/template-functions.php:1278
msgid "Shipping Methods"
msgstr ""

#: framework/woocommerce/template-functions.php:1279
msgid "Shipping Class"
msgstr ""

#: framework/woocommerce/template-functions.php:1362
msgid "Shipping info"
msgstr ""

#: framework/woocommerce/template-functions.php:1367
msgid "Size guide"
msgstr ""

#: framework/woocommerce/template-functions.php:1391
msgid "SEND"
msgstr ""

#: framework/woocommerce/template-functions.php:1392
msgid "Enter your email"
msgstr ""

#: framework/woocommerce/template-functions.php:1399
msgid "This product is currently out of stock and unavailable."
msgstr ""

#: framework/woocommerce/template-functions.php:1401
msgid "Notify me when this product is in stock"
msgstr ""

#: framework/woocommerce/template-functions.php:1426
#, php-format
msgid "Sold: %s"
msgstr ""

#: framework/woocommerce/template-functions.php:1450
#: framework/woocommerce/template-functions.php:1452
msgid "BUY NOW"
msgstr ""

#: framework/woocommerce/template-functions.php:1504
msgid "Reviews"
msgstr ""

#: framework/classes/breadcrumbs.php:206
msgid "Browse:"
msgstr ""

#: framework/classes/breadcrumbs.php:207
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: framework/classes/breadcrumbs.php:208
msgid "Home"
msgstr ""

#: framework/classes/breadcrumbs.php:209
msgid "404 Not Found"
msgstr ""

#: framework/classes/breadcrumbs.php:210
msgid "Archives"
msgstr ""

#. %s is the search query. The HTML entities are opening and closing curly quotes.
#: framework/classes/breadcrumbs.php:212
#, php-format
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#. %s is the page number.
#: framework/classes/breadcrumbs.php:214
#, php-format
msgid "Page %s"
msgstr ""

#. Minute archive title. %s is the minute time format.
#: framework/classes/breadcrumbs.php:216
#, php-format
msgid "Minute %s"
msgstr ""

#. Weekly archive title. %s is the week date format.
#: framework/classes/breadcrumbs.php:218
#, php-format
msgid "Week %s"
msgstr ""

#: framework/classes/breadcrumbs.php:597
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: framework/classes/breadcrumbs.php:613
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: framework/classes/breadcrumbs.php:629
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: framework/classes/breadcrumbs.php:644 framework/classes/breadcrumbs.php:669
#: framework/classes/breadcrumbs.php:692 framework/classes/breadcrumbs.php:715
#: framework/classes/breadcrumbs.php:977
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: framework/classes/breadcrumbs.php:645 framework/classes/breadcrumbs.php:693
#: framework/classes/breadcrumbs.php:980
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: framework/classes/breadcrumbs.php:646 framework/classes/breadcrumbs.php:983
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: framework/classes/breadcrumbs.php:670
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: templates/header/header-style-11.php:26
msgid "MORE"
msgstr ""

#: templates/header/header-style-11.php:55
msgid "LESS"
msgstr ""

#: templates/header/header-style-18.php:47
msgid "Search"
msgstr ""

#: templates/header/header-style-19.php:56
msgid "My Account"
msgstr ""

#: vc_templates/ovic_category/layout/style-08.php:35
msgid "SHOP NOW"
msgstr ""

#: woocommerce/single-product/add-to-cart/grouped.php:30
msgid "Product name"
msgstr ""

#: woocommerce/single-product/add-to-cart/grouped.php:31
msgid "Qty"
msgstr ""

#: templates/portfolio/portfolio-single/carousel.php:13
#: templates/blog/blog-single/full_width_v2.php:20
msgid "SHARE"
msgstr ""

#: templates/blog/blog-style/content-blog-style-13.php:7
msgid "in"
msgstr ""

#: templates/blog/blog-single/full_width_v2.php:24
msgid "WRITTEN BY"
msgstr ""

#: templates/blog/blog-shortcode/content-blog-style-18.php:13
#: templates/blog/blog-shortcode/content-blog-style-08.php:19
msgid "0"
msgstr ""

#: templates/blog/blog-shortcode/content-blog-style-18.php:14
#: templates/blog/blog-shortcode/content-blog-style-08.php:20
msgid "1"
msgstr ""

#: templates/blog/blog-shortcode/content-blog-style-18.php:15
#: templates/blog/blog-shortcode/content-blog-style-08.php:21
msgid "%"
msgstr ""

#. Name of the theme
msgid "Ocolus"
msgstr ""

#. Description of the theme
msgid ""
"Ocolus Shop is a simple but modern responsive WordPress theme that oozes "
"high-street sophistication. Its sharp lines and flat design style has been "
"designed to be pixel perfect. Simply load your photography and you can have "
"an online shop to matches the likes of Prada, Gucci and Yves St Laurent."
msgstr ""

#. URI of the theme
msgid "https://ocolus.kutethemes.net/"
msgstr ""

#. Author of the theme
msgid "Kutethemes"
msgstr ""

#. Author URI of the theme
msgid "https://kutethemes.com/"
msgstr ""
